Программа:
Avaya Converged Communications Server (CCS) 3.x
Avaya Modular Messaging 3.x
Avaya S8XXX Media Servers
Avaya SIP Enablement Services (SES) 3.x

Найденные уязвимости позволяют удаленному злоумышленнику осуществить DoS атаку и выполнить произвольный код на целевой системе. Уязвимость существует из-за ошибки в PHP, входящем в дистрибутив многих продуктов Avaya. Атакующий может осуществить DoS атаку и выполнить произвольный код на целевой системе.



Оставить мнение